Selaa usein kysyttyjä kysymyksiä

Miksi konfigurointiohjelma ei toimi uuden mallisella lisenssiavaimella?

Julkaisupäivämäärä: 29 kesäkuuta 2018

Uusi lisenssiavain on yhteensopiva seuraavien ohjelmaversioiden tai uudempien kanssa:
WinFX3NET  6.11.→
WinFXNET  5.3.2 →
WinFX32  2.8.4 →
WinFMPX  2.2.1 →
Mesa32 5.3.2 →

Liitteenä ohje

 

Oliko tästä apua?

Miten voimme parantaa?

Etkö löydä etsimääsi?

Asiakaspalvelustamme saat esimerkiksi tietoa teknisestä tuesta ja apua reklamaatioihin.